Skip to main content
GET
List what was sent to a cohort

Authorizations

x-api-key
string
header
required

API key for authentication. Generate keys in the Doozy dashboard.

Path Parameters

cohort_id
string
required
Required string length: 1 - 128
Pattern: ^[A-Za-z0-9_-]+$
Example:

"a7Aj3iEr4vqL6XAN0h2n"

Query Parameters

limit
integer
default:25

Maximum number of sends to return (1-100, default 25)

Required range: 1 <= x <= 100
starting_after
string

Cursor for pagination: the last send ID from the previous page

Required string length: 1 - 512
Pattern: ^[A-Za-z0-9_:-]+$

Response

Sends to the cohort

object
enum<string>
required
Available options:
list
data
object[]
required
has_more
boolean
required
url
string
required